Bug 446831 - selinux is preventing paranoia restart of nscd
selinux is preventing paranoia restart of nscd
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: selinux-policy (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 07:40 EDT by Petr Muller
Modified: 2016-09-19 22:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 11:47:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Daniel Walsh 2008-08-01 11:47:49 EDT
This works properly in RHEL5 and we do not intend to release an update for RHEL4.

Note You need to log in before you can comment on or make changes to this bug.